CREATE TABLE VS4TPointTransMB(
	TPoTTPiTNo nvarchar(30) NOT NULL,
	TPoTLn int NOT NULL,
	TPoTType nvarchar(10) NOT NULL,
	TPoTRate nvarchar(15) NOT NULL,
	TPoTQuantity decimal(18, 0) NULL,
	TPoTTPoiID nvarchar(15) NOT NULL,
	TPoTFromTARNCode nvarchar(30) NULL,
	TPoTTARNCode nvarchar(30) NULL,
	TPoTDescription nvarchar(100) NULL,
	TPoTFlag1 smallint NULL,
	TPoTFlag2 smallint NULL,
	TPoTFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TPointTransMB ADD CONSTRAINT
	PK_VS4TPointTransMB PRIMARY KEY CLUSTERED 
	(
	TPoTTPiTNo,
	TPoTLn
	) ON [PRIMARY]

GO
